Patch: SCO CVS vulnerability

SCO has released the latest packages for its popular Concurrent Version System (CVS) server to combat a double free vulnerability. The vulnerability could allow a malicious user to run arbitrary code on the affected machine.

The new packages are available here.

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about CVS

Show Comments